## ros-rolling-can-msgs 2.0.0

=== debian/changelog ===
ros-rolling-can-msgs (2.0.0-4jammy) jammy; urgency=high

  * port can_msgs to ROS2
  * Contributors: Joshua Whitley, Mathias Lüdtke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 05 Nov 2019 08:00:00 -0000

ros-rolling-can-msgs (0.8.2-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 04 Nov 2019 08:00:00 -0000

ros-rolling-can-msgs (0.8.1-4jammy) jammy; urgency=high

  * Set C++ standard to c++14
  * Contributors: Harsh Deshpande

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 14 Jul 2019 07:00:00 -0000

ros-rolling-can-msgs (0.8.0-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 11 Jul 2018 07:00:00 -0000

ros-rolling-can-msgs (0.7.8-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 04 May 2018 07:00:00 -0000

ros-rolling-can-msgs (0.7.7-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 04 May 2018 07:00:00 -0000

ros-rolling-can-msgs (0.7.6-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 30 Aug 2017 07:00:00 -0000

ros-rolling-can-msgs (0.7.5-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 29 May 2017 07:00:00 -0000

ros-rolling-can-msgs (0.7.4-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 25 Apr 2017 07:00:00 -0000

ros-rolling-can-msgs (0.7.3-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 25 Apr 2017 07:00:00 -0000

ros-rolling-can-msgs (0.7.2-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 28 Mar 2017 07:00:00 -0000

ros-rolling-can-msgs (0.7.1-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 20 Mar 2017 07:00:00 -0000

ros-rolling-can-msgs (0.7.0-4jammy) jammy; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 13 Dec 2016 08:00:00 -0000

ros-rolling-can-msgs (0.6.5-4jammy) jammy; urgency=high

  * hamonized versions
  * styled and sorted CMakeLists.txt
    * removed boilerplate comments
    * indention
    * reviewed exported dependencies
  * styled and sorted package.xml
  * Adds message_runtime to can_msgs dependencies.
    Added the missing dependency, also changes message_generation to a build_depend.
  * Finalizes work on the socketcan_bridge and can_msgs.
    Readies the packages socketcan_bridge and can_msgs for the merge with ros_canopen.
    Bumps the version for both packages to 0.1.0. Final cleanup in CMakeLists, added
    comments to the shell script and launchfile used for testing.
  * Introduces the can_msgs package for message types.
    Package to hold CAN message types, the Frame message type can contain the data
    as returned by SocketCAN.
  * Contributors: Ivor Wanders, Mathias Lüdtke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 10 Dec 2016 08:00:00 -0000
